HTML Help Engine

Windows 95/NT4 only

The help resource in Beyond Compare requires Microsoft's HTML Help Engine.  This is built into Windows 98/ME/2000/XP/Vista and later.  If you are running Windows 95 or NT4 and have trouble opening the Beyond Compare help file:

  1. Verify that you have Internet Explorer 3.02 or later installed.
  2. Download and run hhupd.exe (705KB).

Windows 2000, XP, Vista and later users should not run hhupd.exe.  These versions of Windows ship with a version of HTML Help that does not require an update.

Copyright © 2017 Scooter Software, Inc.